



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m unittest -v geographiclib.test.test_geodesic
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m unittest -v geographiclib.test.test_sign
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
